/* Charlie Big Onions // Designed and Coded by Silver Vine // Logo by Project X
-----------------------------------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	background-color: #FCA230;
	background-image: url('CBO-Background.gif');
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center; 
}
div, dl, dt, dd, ul, ol, li, h1, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
h2 {
	font-size: 16px;
	color: #FFFF33;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 14px/18px 'Helvetica Neue', Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 695px;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding-bottom: 20px;
	padding-top: 80px;
	padding-right: 20px;
	padding-left: 20px;
}

/* Column Code for Text and Images
-----------------------------------------------------------------------------*/
#container3 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:33.333%;
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:33.33%;
}
#col1 {
	float:left;
	width:29.33%;
	position:relative;
	left:68.67%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:29.33%;
	position:relative;
	left:72.67%;
	overflow:hidden;
}
#col3 {
	float:left;
	width:29.33%;
	position:relative;
	left:76.67%;
	overflow:hidden;
}

/* Column Code for Map and Contact Information
-----------------------------------------------------------------------------*/

.mapcontainer{
	width:1000px;
	position:relative;
	border:0px;
	overflow:hidden;
}
.contactcontainer{
	float:left;
	position:relative;
	right:350px;
}
.mapcontent{
	float:left;
	width:610px;
	position:relative;
	left:350px;
	padding:20px;
	overflow:hidden;
}
.contactcontent{
	float:left;
	width:310px;
	position:relative;
	left:350px;
	padding-top: 125px;
	padding-left: 40px;
	overflow:hidden;
}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
	padding-right: 20px;
	padding-left: 20px;
	height: 50px;
}